Subject: Next Meeting August 6-7 Palo Alto

From: Geoffrey Fox <[email-masked]>
Date: Fri, 19 Jun 1998 14:53:44 -0400

I have confirmed with Siamak that our next forum meeting will
be August 6-7 Thursday-Friday in Palo Alto
I apologize to those for whom this was not the best choice.
At this stage, could you please send suggestions of anybody or any institution we
should proactively asked to present or attend

The report of our May meeting is quite impressive I think and we are
making good progress. After a little more review I will send it out 
(current draft is http://www.npac.syr.edu/javagrande/jgfcharter.html but this
will change a bit)

Note that an important following meeting is a 3 hour session panel session at SC98 in Orlando
Friday November 13 when we can get broad exposure and public comment.
If needed we can have some sort of gettogether between August and November but at
this stage it is not obviously necessary.

Any comments and suggestions are solicited and welcome
Thank you

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phone 3154432163 (Npac central 3154431723) Fax 3154434741